/*!
 * Multiple-Select-Vanilla styling
 * @author zhixin wen <wenzhixin2010@gmail.com>
 * @contributor Ghislain B.
 */.ms-dark-mode{--ms-checkbox-color: rgb(26.2195121951, 188.7804878049, 174.3597560976);--ms-checkbox-hover-color: rgb(28.0853658537, 202.2146341463, 186.7676829268);--ms-checkbox-icon-container-border: 1px solid #797979;--ms-choice-border: 1px solid #757575;--ms-choice-bgcolor: #262b2f;--ms-choice-color: #d4d4d4;--ms-choice-focus-border-color: rgb(23.1097560976, 166.3902439024, 153.6798780488);--ms-choice-focus-box-shadow: 0 0 0 2px rgba(20, 144, 133, 0.2);--ms-drop-background: #2a2f34;--ms-drop-border: 1px solid #585858;--ms-drop-color: #cccccc;--ms-drop-hide-radio-hover-bgcolor: rgb(16.8902439024, 121.6097560976, 112.3201219512);--ms-drop-option-divider-border-top: 1px solid #696969;--ms-drop-scrollbar-color: #828282 #424242;--ms-icon-color: #bcbcbc;--ms-icon-color-hover: #d0d0d0;--ms-option-highlight-bg-color: rgb(13.7804878049, 99.2195121951, 91.6402439024);--ms-ok-button-bg-color: #262b2f;--ms-ok-button-bg-hover-color: #24282c;--ms-ok-button-border-color: #4a4a4a;--ms-ok-button-text-color: rgb(23.1097560976, 166.3902439024, 153.6798780488);--ms-ok-button-text-hover-color: rgb(23.1097560976, 166.3902439024, 153.6798780488);--ms-optgroup-color: #fff;--ms-search-input-bg-color: #2f353a;--ms-search-input-color: #d4d4d4;--ms-search-input-border: 1px solid #757575;--ms-select-all-border-bottom: 1px solid #5d5d5d;--ms-select-all-text-color: #fff;--ms-select-all-text-font-weight: bold}/*!
 * Multiple-Select-Vanilla styling
 * @author zhixin wen <wenzhixin2010@gmail.com>
 * @contributor Ghislain B.
 */.ms-icon-caret{--ms-icon-caret-icon-svg: url('data:image/svg+xml;utf8,%3Csvg viewBox="0 0 24 24" display="inline-block" height="1em" width="1em" vertical-align="text-bottom" xmlns="http://www.w3.org/2000/svg" %3E%3Cpath fill="currentColor" d="M7.41,8.58L12,13.17L16.59,8.58L18,10L12,16L6,10L7.41,8.58Z"/%3E%3C/svg%3E');-webkit-mask:var(--ms-icon-caret-icon-svg) no-repeat;mask:var(--ms-icon-caret-icon-svg) no-repeat;mask-size:100% 100%;-webkit-mask-size:100% 100%}.ms-icon-close{--ms-icon-close-icon-svg: url('data:image/svg+xml;utf8,%3Csvg viewBox="0 0 24 24" display="inline-block" height="1em" width="1em" vertical-align="text-bottom" xmlns="http://www.w3.org/2000/svg" %3E%3Cpath fill="currentColor" d="M19,6.41L17.59,5L12,10.59L6.41,5L5,6.41L10.59,12L5,17.59L6.41,19L12,13.41L17.59,19L19,17.59L13.41,12L19,6.41Z"/%3E%3C/svg%3E');-webkit-mask:var(--ms-icon-close-icon-svg) no-repeat;mask:var(--ms-icon-close-icon-svg) no-repeat;mask-size:100% 100%;-webkit-mask-size:100% 100%}.ms-icon-check{--ms-icon-check-icon-svg: url('data:image/svg+xml;utf8,%3Csvg viewBox="0 0 24 24" display="inline-block" height="1em" width="1em" vertical-align="text-bottom" xmlns="http://www.w3.org/2000/svg" %3E%3Cpath fill="currentColor" d="M9,20.42L2.79,14.21L5.62,11.38L9,14.77L18.88,4.88L21.71,7.71L9,20.42Z"/%3E%3C/svg%3E');-webkit-mask:var(--ms-icon-check-icon-svg) no-repeat;mask:var(--ms-icon-check-icon-svg) no-repeat;mask-size:100% 100%;-webkit-mask-size:100% 100%}.ms-icon-minus{--ms-icon-minus-icon-svg: url('data:image/svg+xml;utf8,%3Csvg viewBox="0 0 24 24" display="inline-block" height="1em" width="1em" vertical-align="text-bottom" xmlns="http://www.w3.org/2000/svg" %3E%3Cpath fill="currentColor" d="M20 14H4V10H20"/%3E%3C/svg%3E');-webkit-mask:var(--ms-icon-minus-icon-svg) no-repeat;mask:var(--ms-icon-minus-icon-svg) no-repeat;mask-size:100% 100%;-webkit-mask-size:100% 100%}.ms-icon-radio{--ms-icon-radio-icon-svg: url('data:image/svg+xml;utf8,%3Csvg viewBox="0 0 24 24" display="inline-block" height="1em" width="1em" vertical-align="text-bottom" xmlns="http://www.w3.org/2000/svg" %3E%3Cpath fill="currentColor" d="M12 3.7c4.6 0 8.3 3.7 8.3 8.3s-3.7 8.3-8.3 8.3-8.3-3.7-8.3-8.3S7.4 3.7 12 3.7z"/%3E%3C/svg%3E');-webkit-mask:var(--ms-icon-radio-icon-svg) no-repeat;mask:var(--ms-icon-radio-icon-svg) no-repeat;mask-size:100% 100%;-webkit-mask-size:100% 100%}.ms-parent .ms-icon,.ms-drop .ms-icon{display:inline-block;background-color:currentColor;flex-shrink:0;color:var(--ms-icon-color, #444);font-size:var(--ms-icon-size, 1em);height:var(--ms-icon-size, 1em);width:var(--ms-icon-size, 1em)}.ms-parent .ms-icon:hover,.ms-drop .ms-icon:hover{color:var(--ms-icon-color-hover, #303030)}.ms-parent .ms-select-all,.ms-parent li:not(.hide-radio),.ms-drop .ms-select-all,.ms-drop li:not(.hide-radio){cursor:pointer}.ms-parent .ms-select-all.disabled,.ms-parent li:not(.hide-radio).disabled,.ms-drop .ms-select-all.disabled,.ms-drop li:not(.hide-radio).disabled{cursor:default}.ms-parent .ms-select-all .icon-checkbox-container,.ms-parent li:not(.hide-radio) .icon-checkbox-container,.ms-drop .ms-select-all .icon-checkbox-container,.ms-drop li:not(.hide-radio) .icon-checkbox-container{display:inline-flex;align-items:center;justify-content:center;height:var(--ms-checkbox-icon-container-height, 1.05rem);width:var(--ms-checkbox-icon-container-width, 1.05rem);border:var(--ms-checkbox-icon-container-border, 1px solid #d0d0d0);border-radius:.125rem}.ms-parent .ms-select-all .icon-checkbox-container div,.ms-parent li:not(.hide-radio) .icon-checkbox-container div,.ms-drop .ms-select-all .icon-checkbox-container div,.ms-drop li:not(.hide-radio) .icon-checkbox-container div{font-size:14px;color:var(--ms-checkbox-color, #149085)}.ms-parent .ms-select-all .icon-checkbox-container div:hover,.ms-parent li:not(.hide-radio) .icon-checkbox-container div:hover,.ms-drop .ms-select-all .icon-checkbox-container div:hover,.ms-drop li:not(.hide-radio) .icon-checkbox-container div:hover{color:var(--ms-checkbox-hover-color, rgb(18.1341463415, 130.5658536585, 120.5920731707))}.ms-parent .ms-select-all .icon-checkbox-container div.ms-icon-uncheck,.ms-parent li:not(.hide-radio) .icon-checkbox-container div.ms-icon-uncheck,.ms-drop .ms-select-all .icon-checkbox-container div.ms-icon-uncheck,.ms-drop li:not(.hide-radio) .icon-checkbox-container div.ms-icon-uncheck{visibility:hidden}.ms-parent .ms-select-all .icon-checkbox-container.radio,.ms-parent li:not(.hide-radio) .icon-checkbox-container.radio,.ms-drop .ms-select-all .icon-checkbox-container.radio,.ms-drop li:not(.hide-radio) .icon-checkbox-container.radio{border-radius:50%}.ms-parent .ms-select-all .icon-checkbox-container+span,.ms-parent li:not(.hide-radio) .icon-checkbox-container+span,.ms-drop .ms-select-all .icon-checkbox-container+span,.ms-drop li:not(.hide-radio) .icon-checkbox-container+span{display:inline-flex;align-items:center;-moz-column-gap:var(--ms-label-column-gap, 0);column-gap:var(--ms-label-column-gap, 0);padding-left:var(--ms-label-text-padding-left, 8px)}.ms-offscreen{clip:rect(0 0 0 0) !important;width:1px !important;height:1px !important;border:0 !important;margin:0 !important;padding:0 !important;overflow:hidden !important;position:absolute !important;outline:0 !important;left:auto !important;top:auto !important}.ms-parent{display:inline-block;position:relative;vertical-align:middle}.ms-choice{display:flex;align-items:center;cursor:pointer;width:100%;height:26px;overflow:hidden;padding:var(--ms-choice-padding, 0 6px 0 8px);background-color:var(--ms-choice-bgcolor, #fff);border:var(--ms-choice-border, 1px solid #d0d0d0);border-radius:var(--ms-choice-border-radius, 4px);line-height:var(--ms-choice-line-height, 26px);color:var(--ms-choice-color, #444);text-align:var(--ms-choice-text-align, left);outline:var(--ms-drop-outline, 0);text-decoration:none;-webkit-user-select:none;-moz-user-select:none;user-select:none;white-space:nowrap}.ms-choice:focus{border-color:var(--ms-choice-focus-border-color, rgb(219.8780487805, 250.1219512195, 247.4390243902));box-shadow:var(--ms-choice-focus-box-shadow, 0 0 0 1.5px rgba(20, 144, 133, 0.35))}.ms-choice.disabled{border:var(--ms-choice-disabled-border, 1px solid #ddd);background-color:var(--ms-choice-disabled-bgcolor, #f4f4f4);background-image:none;cursor:default}.ms-choice>span{display:flex;flex:1;align-items:center;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;-moz-column-gap:var(--ms-label-column-gap, 0);column-gap:var(--ms-label-column-gap, 0)}.ms-choice>span.ms-placeholder{color:var(--ms-placeholder-color, #999)}.ms-choice>div.ms-icon-close{margin-right:2px}.ms-choice>div.ms-icon-caret{height:var(--ms-chevron-icon-size, 1.2em);width:var(--ms-chevron-icon-size, 1.2em)}.ms-choice>div.ms-icon-caret.open{transform:scaleY(-1)}.ms-drop{width:auto;min-width:100%;overflow:hidden;display:none;position:absolute;background:var(--ms-drop-background, #fff);border:var(--ms-drop-border, 1px solid #d0d0d0);border-radius:var(--ms-drop-border-radius, 4px);color:var(--ms-drop-color, #000);margin-top:var(--ms-drop-margin-top, -1px);padding:var(--ms-drop-padding, 0);z-index:var(--ms-drop-zindex, 1050)}.ms-drop.bottom{top:100%;box-shadow:var(--ms-drop-bottom-box-shadow, 0 4px 5px rgba(0, 0, 0, 0.15))}.ms-drop.top{bottom:100%;box-shadow:var(--ms-drop-top-box-shadow, 0 -4px 5px rgba(0, 0, 0, 0.15))}.ms-drop .ms-select-all{border-bottom:var(--ms-select-all-border-bottom, 1px solid #ddd);line-height:var(--ms-select-all-line-height, 18px);padding:var(--ms-select-all-padding, 4px);width:100%}.ms-drop .ms-select-all:hover{background-color:var(--ms-select-all-text-hover-color, transparent)}.ms-drop .ms-select-all.highlighted{background-color:var(--ms-option-highlight-bg-color, rgba(20, 144, 133, 0.08))}.ms-drop .ms-select-all label{display:inline-flex;align-items:center;font-weight:var(--ms-select-all-text-font-weight, normal);padding:var(--ms-select-all-label-padding, 4px);border:var(--ms-select-all-label-border, 1px solid transparent);color:var(--ms-select-all-text-color, rgb(16.8902439024, 121.6097560976, 112.3201219512));width:100%}.ms-drop .ms-select-all label:hover{cursor:pointer;border:var(--ms-select-all-label-hover-border, 1px solid transparent)}.ms-drop .ms-select-all label input{opacity:0;width:0;margin-left:0}.ms-drop .ms-select-all label div{display:inline-flex}.ms-drop .ms-ok-button{cursor:pointer;display:block;padding:var(--ms-ok-button-padding, 0);width:var(--ms-ok-button-width, 100%);height:var(--ms-ok-button-height, 26px);border-color:var(--ms-ok-button-border-color, #ccc);border-radius:var(--ms-ok-button-border-radius, 0 0 4px 4px);border-width:var(--ms-ok-button-border-width, 1px 0 0 0);text-align:var(--ms-ok-button-text-align, center);color:var(--ms-ok-button-text-color, #149085);font-weight:var(--ms-ok-button-font-weight, 600);background-color:var(--ms-ok-button-bg-color, #fff)}.ms-drop .ms-ok-button:hover{background-color:var(--ms-ok-button-bg-hover-color, #f9f9f9);color:var(--ms-ok-button-text-hover-color, rgb(16.8902439024, 121.6097560976, 112.3201219512))}.ms-search{display:flex;align-items:center;justify-content:center;box-sizing:border-box;position:relative;white-space:nowrap;width:100%;margin:var(--ms-search-margin, 0);min-height:var(--ms-search-min-height, 26px);padding:var(--ms-search-padding, 4px);z-index:var(--ms-search-zindex, 10000)}.ms-search input{box-shadow:none;font-family:sans-serif;height:auto !important;width:100%;color:var(--ms-search-input-color, #444);background-color:var(--ms-search-input-bg-color, #fff);border:var(--ms-search-input-border, 1px solid #b9b9b9);border-radius:var(--ms-search-input-border-radius, 5px);min-height:var(--ms-search-input-min-height, 24px);outline:var(--ms-search-input-outline, 0);padding:var(--ms-search-input-padding, 0 5px);margin:var(--ms-search-input-margin, 0)}.ms-search input::-moz-placeholder{color:var(--ms-search-input-placeholder, #999)}.ms-search input::placeholder{color:var(--ms-search-input-placeholder, #999)}.ms-search span.ms-icon-close{cursor:pointer;height:var(--ms-icon-size, 1em);margin:var(--ms-search-icon-close-margin, 0 4px 0 7px)}.ms-drop ul{overflow:auto;outline:var(--ms-drop-outline, 0);margin:var(--ms-drop-list-margin, 0px);padding:var(--ms-drop-list-padding, 0px);scrollbar-color:var(--ms-drop-scrollbar-color, #c1c1c1 #f1f1f1)}.ms-drop ul>li{cursor:pointer;background-image:none;list-style:none;position:static;align-items:var(--ms-drop-list-item-align-items, center);display:var(--ms-drop-list-item-display, flex);padding:var(--ms-drop-list-item-padding, 0.25rem 8px)}.ms-drop ul>li .disabled{cursor:default;font-weight:normal !important;opacity:var(--ms-drop-list-item-disabled-opacity, 0.35);filter:var(--ms-drop-list-item-disabled-filter, Alpha(Opacity=35))}.ms-drop ul>li.multiple{display:block;float:left}.ms-drop ul>li.group{clear:both}.ms-drop ul>li.multiple label{width:100%;display:block;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}.ms-drop ul>li label{cursor:pointer;display:flex;align-items:center;font-weight:normal;position:relative;white-space:nowrap;flex:0 0 100%;margin-bottom:var(--ms-label-margin-bottom, 0);min-height:var(--ms-label-min-height, 1.25rem);padding:var(--ms-label-padding, 0 0 0 2px)}.ms-drop ul>li label.optgroup{color:var(--ms-optgroup-color, #000);font-weight:var(--ms-drop-optgroup-font-weight, bold)}.ms-drop ul>li.hide-radio{padding:var(--ms-drop-hide-radio-padding, 0)}.ms-drop ul>li.hide-radio:focus,.ms-drop ul>li.hide-radio:hover{background-color:var(--ms-drop-hide-radio-hover-bgcolor, #f8f9fa)}.ms-drop ul>li.hide-radio.selected{color:var(--ms-drop-hide-radio-selected-color, #fff);background-color:var(--ms-drop-hide-radio-selected-bgcolor, #149085)}.ms-drop ul>li.hide-radio label{margin-bottom:var(--ms-drop-hide-radio-label-margin-bottom, 0);padding:var(--ms-drop-hide-radio-label-padding, 5px 8px)}.ms-drop ul>li.hide-radio input{display:none}.ms-drop ul>li.option-level-1 label{padding-left:var(--ms-drop-list-item-level1-padding-left, 8px)}.ms-drop ul>li.option-divider{padding:var(--ms-drop-option-divider-padding, 0);border-top:var(--ms-drop-option-divider-border-top, 1px solid #e9ecef)}.ms-drop ul>li.highlighted{background-color:var(--ms-option-highlight-bg-color, rgba(20, 144, 133, 0.08))}.ms-drop input[type=radio],.ms-drop input[type=checkbox]{opacity:0;width:0;position:absolute;margin-left:var(--ms-drop-input-margin-left, -1.25rem);margin-top:var(--ms-drop-input-margin-top, 0.3rem);accent-color:var(--ms-checkbox-color, #149085)}.ms-drop input:focus{outline:var(--ms-input-focus-outline, none)}.ms-drop .ms-no-results{display:none}.ms-drop .ms-infinite-option{height:var(--ms-infinite-empty-option-height, 20px)}

/* Basic styling */

* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}
body {
    font-family: sans-serif;
    font-size: 16px;
    height: 100%;
}
nav {
  background: #222;
  padding: 0 15px;
}
nav a {
  color: white;
  text-decoration: none;
}
.menu,
.submenu {
  list-style-type: none;
}
.logo {
  font-size: 20px;
  padding: 7.5px 10px 7.5px 0;
}
.item {
  padding: 10px;
}
.item.button {
  padding: 9px 5px;
}
.item:not(.button) a:hover,
.item a:hover::after {
  color: #ccc;
}
/* Mobile menu */
.menu {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}
.menu li a {
  display: block;
  padding: 15px 5px;
}
.menu li.subitem a {
  padding: 15px;
}
.toggle {
  order: 1;
  font-size: 20px;
}
.item.button {
  order: 2;
}
.item {
  order: 3;
  width: 100%;
  text-align: center;
  display: none;
}
.active .item {
  display: block;
}
.button.secondary {
  /* divider between buttons and menu links */
  border-bottom: 1px #444 solid;
}
/* Submenu up from mobile screens */
.submenu {
  display: none;
}
.submenu-active .submenu {
  display: block;
}
.has-submenu i {
  font-size: 12px;
}
.has-submenu > a::after {
  font-family: "Font Awesome 5 Free";
  font-size: 12px;
  line-height: 16px;
  font-weight: 900;
  content: "\f078";
  color: white;
  padding-left: 5px;
}
.subitem a {
  padding: 10px 15px;
}
.submenu-active {
  background-color: #111;
  border-radius: 3px;
}

/* Tablet menu */
@media all and (min-width: 700px) {
  .menu {
    justify-content: center;
  }
  .logo {
    flex: 1;
  }
  .item.button {
    width: auto;
    order: 1;
    display: block;
  }
  .toggle {
    flex: 1;
    text-align: right;
    order: 2;
  }
  /* Button up from tablet screen */
  .menu li.button a {
    padding: 10px 15px;
    margin: 5px 0;
  }
  .button a {
    background: #0080ff;
    border: 1px royalblue solid;
  }
  .button.secondary {
    border: 0;
  }
  .button.secondary a {
    background: transparent;
    border: 1px #0080ff solid;
  }
  .button a:hover {
    text-decoration: none;
  }
  .button:not(.secondary) a:hover {
    background: royalblue;
    border-color: darkblue;
  }
}
/* Desktop menu */
@media all and (min-width: 960px) {
  .menu {
    align-items: flex-start;
    flex-wrap: nowrap;
    background: none;
  }
  .logo {
    order: 0;
  }
  .item {
    order: 1;
    position: relative;
    display: block;
    width: auto;
  }
  .button {
    order: 2;
  }
  .submenu-active .submenu {
    display: block;
    position: absolute;
    left: 0;
    top: 68px;
    background: #111;
  }
  .toggle {
    display: none;
  }
  .submenu-active {
    border-radius: 0;
  }
}

.form-admin {
    display: flex;
    flex-flow: row wrap;
    gap: 10px;
    padding: 10px 10px 20px 0px;
}

.nfs-admin-grid {
    height: 50%;
}

input {
  background: 0;
  border: 0;
  outline: none;
  width: 80vw;
  max-width: auto;
  font-size: 1.0em;
  transition: padding 0.3s 0.2s ease;

  &:focus {
    padding-bottom: 5px;
  }

  &:focus + .line {
    &:after {
      transform: scaleX(1);
    }
  }
}

.field {
  position: relative;

  .line {
    width: 100%;
    height: 3px;
    position: absolute;
    bottom: -8px;
    background: #bdc3c7;

    &:after {
      content: " ";
      position: absolute;
      float: right;
      width: 100%;
      height: 3px;

      transform: scalex(0);
      transition: transform 0.3s ease;

      background: #1abc9c;
    }
  }
}


/* BUTTON */
.button-submit {
  background-image: linear-gradient(92.88deg, #455EB5 9.16%, #5643CC 43.89%, #673FD7 64.72%);
  border-radius: 8px;
  border-style: none;
  box-sizing: border-box;
  color: #FFFFFF;
  cursor: pointer;
  flex-shrink: 0;
  font-family: "Inter UI","SF Pro Display",-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen,Ubuntu,Cantarell,"Open Sans","Helvetica Neue",sans-serif;
  font-size: 16px;
  font-weight: 500;
  height: 3rem;
  padding: 0 1.6rem;
  text-align: center;
  text-shadow: rgba(0, 0, 0, 0.25) 0 3px 8px;
  transition: all .5s;
  -moz-user-select: none;
       user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
}

.button-submit:hover {
  box-shadow: rgba(80, 63, 205, 0.5) 0 1px 30px;
  transition-duration: .1s;
}

@media (min-width: 768px) {
  .button-submit {
    padding: 0 2.6rem;
  }
}


/* CSS */
.btn-new {
  align-items: center;
  background-image: linear-gradient(144deg,#AF40FF, #5B42F3 50%,#00DDEB);
  border: 0;
  border-radius: 8px;
  box-shadow: rgba(151, 65, 252, 0.2) 0 15px 30px -5px;
  box-sizing: border-box;
  color: #FFFFFF;
  display: flex;
  font-family: Phantomsans, sans-serif;
  font-size: 18px;
  justify-content: center;
  line-height: 1em;
  max-width: 10%;
  min-width: -moz-fit-content;
  min-width: fit-content;
  padding: 3px;
  text-decoration: none;
  -moz-user-select: none;
       user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  white-space: nowrap;
  cursor: pointer;
    margin: 2px 2px 10px;
}

.btn-new:active,
.btn-new:hover {
  outline: 0;
}

.btn-new span {
  background-color: rgb(5, 6, 45);
  padding: 16px 24px;
  border-radius: 6px;
  width: 100%;
  height: 100%;
  transition: 300ms;
}

.btn-new:hover span {
  background: none;
}

@media (min-width: 768px) {
  .btn-new {
    font-size: 18px;
        min-width: -moz-fit-content;
        min-width: fit-content;
  }
}



/***/
.container-contact100 {
    width: 100%;
    min-height: 100vh;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    padding: 15px;
    background: #e6e6e6
}

.wrap-contact100 {
    background: #fff;
    border-radius: 10px;
    overflow: hidden;
    padding: 62px 55px 90px;
    display: flex;
    flex-direction: column;
    align-items: center;
    height: inherit;
}

.contact100-form {
    display: -ms-flexbox;
    width: 50%;
    display: flex;
    justify-content: space-between;
    gap: 10px;
    flex-direction: column;
    align-items: center;
}

.contact100-form-title {
    display: block;
    width: 100%;
    font-family: Montserrat-Black;
    font-size: 39px;
    color: #333;
    line-height: 1.2;
    text-align: center;
    padding-bottom: 59px
}

.wrap-input100 {
    width: 50%;
    position: relative;
    border: 1px solid #e6e6e6;
    border-radius: 13px;
    padding: 10px 30px 9px 22px;
    margin-bottom: 5px;
}

.rs1-wrap-input100 {
    width: calc((100% - 30px)/2)
}

.label-input100 {
    font-family: Montserrat-SemiBold;
    font-size: 10px;
    color: #393939;
    line-height: 1.5;
    text-transform: uppercase
}

.input100 {
    display: block;
    width: 100%;
    background: 0 0;
    font-family: Montserrat-SemiBold;
    font-size: 18px;
    color: #555;
    line-height: 1.2;
    padding-right: 15px
}

input.input100 {
    height: 40px
}

textarea.input100 {
    min-height: 120px;
    padding-top: 9px;
    padding-bottom: 13px
}

.input100:focus+.focus-input100::before {
    width: 100%
}

.has-val.input100+.focus-input100::before {
    width: 100%
}

.container-contact100-form-btn {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding-top: 20px;
    width: 100%
}

.contact100-form-btn {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 20px;
    width: 100%;
    height: 50px;
    background-color: #333;
    border-radius: 25px;
    font-family: Montserrat-Medium;
    font-size: 16px;
    color: #fff;
    line-height: 1.2;
    transition: all .4s;
    width: 50%;
    margin-top: 5px;
}

.contact100-form-btn i {
    transition: all .4s
}

.contact100-form-btn:hover {
    background-color: #00ad5f
}

.contact100-form-btn:hover i {
    transform: translateX(10px)
}

@media(max-width: 768px) {
    .rs1-wrap-input100 {
        width:100%
    }
}

@media(max-width: 576px) {
    .wrap-contact100 {
        padding:62px 15px 90px
    }

    .wrap-input100 {
        padding: 10px 10px 9px
    }
}

.validate-input {
    position: relative
}

.alert-validate::before {
    content: attr(data-validate);
    display: flex;
    align-items: center;
    position: absolute;
    width: 100%;
    min-height: 40px;
    background-color: #f7f7f7;
    top: 35px;
    left: 0;
    padding: 0 45px 0 22px;
    pointer-events: none;
    font-family: Montserrat-SemiBold;
    font-size: 18px;
    color: #fa4251;
    line-height: 1.2
}

.btn-hide-validate {
    font-family: Material-Design-Iconic-Font;
    font-size: 18px;
    color: #fa4251;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    width: 40px;
    height: 40px;
    top: 35px;
    right: 12px
}

.rs1-alert-validate.alert-validate::before {
    background-color: #fff
}

.true-validate::after {
    content: "\f26b";
    font-family: Material-Design-Iconic-Font;
    font-size: 18px;
    color: #00ad5f;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    width: 40px;
    height: 40px;
    top: 35px;
    right: 10px
}

@media(max-width: 576px) {
    .alert-validate::before {
        padding:0 10px
    }

    .true-validate::after,.btn-hide-validate {
        right: 0;
        width: 30px
    }
}

.select2-container {
    display: block;
    max-width: 100%!important;
    width: auto!important
}

.select2-container .select2-selection--single {
    display: flex;
    align-items: center;
    background-color: transparent;
    border: none;
    height: 40px;
    outline: none;
    position: relative
}

.select2-container .select2-selection--single .select2-selection__rendered {
    font-family: Montserrat-SemiBold;
    font-size: 18px;
    color: #555;
    line-height: 1.2;
    padding-left: 0;
    background-color: transparent
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 100%;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
    display: flex;
    align-items: center;
    justify-content: flex-end
}

.select2-selection__arrow b {
    display: none
}

.select2-selection__arrow::before {
    content: '\f312';
    font-family: Material-Design-Iconic-Font;
    font-size: 18px;
    color: #555
}

.select2-container--open .select2-dropdown {
    z-index: 1251;
    width: calc(100% + 2px);
    border: 0 solid transparent;
    border-radius: 10px;
    overflow: hidden;
    background-color: #fff;
    left: -24px;
    box-shadow: 0 3px 10px 0 rgba(0,0,0,.2);
    -moz-box-shadow: 0 3px 10px 0 rgba(0,0,0,.2);
    -webkit-box-shadow: 0 3px 10px 0 rgba(0,0,0,.2);
    -o-box-shadow: 0 3px 10px 0 rgba(0,0,0,.2);
    -ms-box-shadow: 0 3px 10px 0 rgba(0,0,0,.2)
}

@media(max-width: 576px) {
    .select2-container--open .select2-dropdown {
        left:-12px
    }
}

.select2-dropdown--above {
    top: -38px
}

.select2-dropdown--below {
    top: 10px
}

.select2-container .select2-results__option[aria-selected] {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 24px
}

@media(max-width: 576px) {
    .select2-container .select2-results__option[aria-selected] {
        padding-left:12px
    }
}

.select2-container .select2-results__option[aria-selected=true] {
    background: #00ad5f;
    color: #fff
}

.select2-container .select2-results__option--highlighted[aria-selected] {
    background: #00ad5f;
    color: #fff
}

.select2-results__options {
    font-family: Montserrat-SemiBold;
    font-size: 14px;
    color: #555;
    line-height: 1.2
}

.select2-search--dropdown .select2-search__field {
    border: 1px solid #aaa;
    outline: none;
    font-family: Poppins-Regular;
    font-size: 15px;
    color: #333;
    line-height: 1.2
}

.wrap-input100 .dropDownSelect2 .select2-container--open {
    width: 100%!important
}

.wrap-input100 .dropDownSelect2 .select2-dropdown {
    width: calc(100% + 2px)!important
}

.wrap-contact100-form-radio {
    width: 100%;
    padding: 15px 25px 0
}

.contact100-form-radio {
    padding-bottom: 5px
}

.input-radio100 {
    display: none
}

.label-radio100 {
    display: block;
    position: relative;
    padding-left: 28px;
    cursor: pointer;
    font-family: Montserrat-SemiBold;
    font-size: 18px;
    color: #555;
    line-height: 1.2
}

.label-radio100::before {
    content: "";
    display: block;
    position: absolute;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    border: 1px solid #cdcdcd;
    background: #fff;
    left: 0;
    top: 50%;
    transform: translateY(-50%)
}

.label-radio100::after {
    content: "";
    display: block;
    position: absolute;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    border: 6px solid transparent;
    background: #00ad5f;
    -moz-background-clip: padding;
    -webkit-background-clip: padding;
    background-clip: padding-box;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    display: none
}

.input-radio100:checked+.label-radio100::after {
    display: block
}

.wrap-contact100-form-range {
    width: 100%;
    padding: 20px 25px 57px
}

.contact100-form-range-value {
    font-family: Montserrat-SemiBold;
    font-size: 18px;
    color: #555;
    line-height: 1.2;
    padding-top: 10px;
    padding-bottom: 30px
}

.contact100-form-range-value input {
    display: none
}

#filter-bar {
    height: 20px;
    border: 1px solid #e6e6e6;
    border-radius: 9px;
    background-color: #f7f7f7
}

#filter-bar .noUi-connect {
    border: 1px solid #e6e6e6;
    border-radius: 9px;
    background-color: #00ad5f;
    box-shadow: none
}

#filter-bar .noUi-handle {
    width: 40px;
    height: 36px;
    border: 1px solid #ccc;
    border-radius: 9px;
    background: #f5f5f5;
    cursor: pointer;
    box-shadow: none;
    outline: none;
    top: -8px;
    display: flex;
    justify-content: center;
    align-items: center
}

#filter-bar .noUi-handle.noUi-handle-lower {
    left: -1px
}

#filter-bar .noUi-handle.noUi-handle-upper {
    left: -39px
}

#filter-bar .noUi-handle:before {
    content: "";
    display: block;
    position: unset;
    height: 12px;
    width: 9px;
    background-color: transparent;
    border-left: 2px solid #ccc;
    border-right: 2px solid #ccc
}

#filter-bar .noUi-handle:after {
    display: none
}

@media(max-width: 576px) {
    .wrap-contact100-form-range {
        padding:20px 0 57px
    }

    .wrap-contact100-form-radio {
        padding: 15px 0 0
    }
}

.nfs-admin-select {
    width: 100%;
}

.login-container {
    display: flex;
    flex-directions: row;
    height:100%
}

.login-leftside {
    position: relative;
    width: 100%;
    height: auto;
    min-height: 100%;
}

.login-rightside {
    background-image:url('https://smartos.simova.cloud/assets/img/bg/201.jpg');
    position: relative;
    width: 100%;
    height: 100px;
    min-height: 100%;
}

.login-box {
    display:flex;
    align-items: center;
    flex-direction: column;
    padding: 40% 10px 20% 10px;
}

.login-img {
    width: 100%;
    height: 100%;
}


.bsk-container {
  margin-top: 15px;
}

.x-icon {
  height: 1em;
  width: 1em;
  top: .125em;
  position: relative;
}

